SQL-инъекция в Next Gen Portfolio Manager

Дата публикации:
06.08.2007
Всего просмотров:
2331
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Next Gen Portfolio Manager
Уязвимые версии: Next Gen Portfolio Manager

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "Users_Email" и "Users_Password" в сценарии default.asp. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: www.weaveyourwebdreams.com/default.asp?ii=11

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA